/* CSS */

/* ----------------- GENERAL -------------- */
body {
    font-family: 'Poppins', sans-serif;
    background: #f8f8f8;
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
/* ----------------- LOGO ----------------- */
span.navbar-brand {
    font-weight: 300;
    font-size: 0.85em;
    margin-bottom: -1px;
}
.navbar-brand img {
    width: 15vw;
    max-width: 200px;
    margin-top: -4px;
}
span.unw {
    display: none;
}
@media only screen and (max-width: 767px) {
    .navbar-brand {
        margin-right: 0;
    }
    .navbar-brand img {
        width: 33vw;
        max-width: 130px;
    }
}
/* ----------------- HOME ----------------- */
.unw-searchbox {
    -webkit-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.3);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 3vw;
}

.placed {
    width: 20%;
    display: inline-block;
    padding: 1px;
    text-align:  center;
}
@media only screen and (max-width: 767px) {
    .unw-searchbox {
        padding: 5vw;
    }
}
/* ----------------- RANDOM --------------- */
.letter-list-remove-border:last-child {
    border-right: 0px !important;
}
.popular-searches li::first-letter {
  text-transform: uppercase;
}
